name: Silence Bot
description: >-
  Does absolutely nothing. Send it a message and it will not reply. A meditation
  on the nature of digital communication. Is it broken? Is it art? Nobody knows.
version: '1.0'
operations: []
contact_methods:
  matrix: '@silence:matrix.org'
endpoints:
  - url: null
    protocol: https
